# Class: StorePostCartReq

[internal](../modules/internal-32.md).StorePostCartReq

## Properties

### context

• `Optional` **context**: `object`

#### Defined in

medusa/dist/api/routes/store/carts/create-cart.d.ts:92

___

### country\_code

• `Optional` **country\_code**: `string`

#### Defined in

medusa/dist/api/routes/store/carts/create-cart.d.ts:90

___

### items

• `Optional` **items**: [`Item`](internal-32.Item.md)[]

#### Defined in

medusa/dist/api/routes/store/carts/create-cart.d.ts:91

___

### region\_id

• `Optional` **region\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/carts/create-cart.d.ts:89

___

### sales\_channel\_id

• `Optional` **sales\_channel\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/carts/create-cart.d.ts:93
